Subject: compiler warning

From: Matthias Fuchs <[email-masked]>
Date: Wed, 21 Mar 2001 15:28:02 +0100

Hi,

I do not understand this compiler warning:

/tmp/ccu149sf.s: Assembler messages:
/tmp/ccu149sf.s:5: Warning: Ignoring changed section attributes for
.modinfo

It appears everytime, when I use the ppc_4xx-gcc from MontaVista.
What does it mean ? Do I have to take care aboutit ?

Matthias

--
-------------------------------------------------
\ Matthias Fuchs                                 \
 \ esd electronic system design Gmbh              \
  \ Vahrenwalder Straße 205                        \
   \ D-30165 Hannover                               \
    \ email: [email-masked]      \
     \ phone: +49-511-37298-0                         \
      \ fax:   +49-511-37298-68                        \
       --------------------------------------------------

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/